src-git-full base https://github.com/openwrt/openwrt.git^bf7a4d9d5ae58a4df5101287682bfb113b5e5cc6
src-git packages https://github.com/openwrt/packages.git^3f75acf66a42a52522b9b1d5c49e89eda5dfda37
src-git luci https://github.com/openwrt/luci.git^395e73daf93907085460aa651f901f6683dd2f9b
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
